/*
SQLyog Community Edition- MySQL GUI v6.54
MySQL - 5.0.27-community-nt : Database - restaurant_lzx_development
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

CREATE DATABASE /*!32312 IF NOT EXISTS*/`restaurant_lzx_development` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `restaurant_lzx_development`;

/*Table structure for table `restaurants` */

DROP TABLE IF EXISTS `restaurants`;

CREATE TABLE `restaurants` (
  `id` int(11) NOT NULL auto_increment,
  `street` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `name` varchar(255) default NULL,
  `city` varchar(255) default NULL,
  `created_at` datetime default NULL,
  `updated_at` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `restaurants` */

insert  into `restaurants`(`id`,`street`,`description`,`name`,`city`,`created_at`,`updated_at`) values (1,'105E 9th St','Restaurant,Korean,Prix Fixe Menues,$$$($31 - $40)','Suna','New York,NY 10003','2008-06-15 01:03:26','2008-06-15 01:03:26'),(2,'118 Eldridge St','Restaurant,Fast Food,Open 7 Days,$(under$20)','Dumpling House','New York,NY 10002-4418','2008-06-15 01:04:10','2008-06-15 01:04:10'),(3,'','Restaurant,Bakeries,Local Favorities,$(under$20)','Raked','','2008-06-15 01:04:49','2008-06-15 01:04:49'),(4,'10529 Metropolitan Ave','Restaurant,Ice Cream,Kid friendly','Eddie&#039;s Sweet Stop','Flushing,NY 11375-6737','2008-06-15 01:05:27','2008-06-15 01:05:27'),(5,'1524 Neptune Ave','Restaurant,Pizza,Kid friendly,$(under$20)','Totorino Pizzeria Nopolitano','Brooklyn,NY 11224-2716','2008-06-15 01:06:14','2008-06-15 01:06:14'),(6,'19 W 49th St','Restaurant,American(Traditional),Outdoor Dining Fresh fish seared on a chrome slab Outdoor seating &amp;pretheater dinner','The sea Grill','New York,NY 10020','2008-06-15 01:07:07','2008-06-15 01:07:07'),(7,'350 W 50th St','Restaurant,Korean,Theater District Dining,$$$($31 - $40)','Bann','New York,NY 10019','2008-06-15 01:07:45','2008-06-15 01:07:45'),(8,'344 W 52nd St','Restaurant,Sushi,Theater District Dining,$$$($21 - $30)','Bamboo 52','New York,NY 10019','2008-06-15 01:08:27','2008-06-15 01:08:27'),(9,'455 Madison Ave','Restaurant,American(New),Prix Fixe Menus,$$$(above $40)','Gilt','New York,NY 10022','2008-06-15 01:09:07','2008-06-15 01:09:07'),(10,'251 W 55TH St','Restaurant,Japanese,Prix Fixe Menus,$$$(above $40)','Sugiyama','New York,NY 10019-520','2008-06-15 01:09:41','2008-06-15 01:09:41'),(11,'荒幡128-6','和食　中華　何でもござれ','寺島亭','所沢市','2008-06-18 21:49:08','2008-06-22 10:25:41'),(12,'60 E 65th St','Restaurant,French,Private Rooms,$$$$(above$40)','Daniel','New York,NY 10021-7056','2008-06-22 10:12:03','2008-06-22 10:14:41'),(13,'5 E 20th St','Restaurant,French,Prix Fixe Menus,$$$($31-$40)','Fleur de Sel','New York,NY 10003','2008-06-22 10:14:21','2008-06-22 10:14:21'),(14,'42 E 20th St','Restaurant,American(New),Theater District Dining,$$$$(about $40)','Gramercy Tavern','New York,NY 10003-1300','2008-06-22 10:16:47','2008-06-22 10:16:47'),(15,'250 Park Ave S','Restaurant,Greek,Open 7 Days,$$$$(above $40)','Barbounia','New York,NY 10003','2008-06-22 10:18:51','2008-06-22 10:21:30'),(16,'1143 1st Ave','Restaurant,Japanese,Local Favorites,$$$($31-$40)','Sushi Seki','New York,NY 10021-7700','2008-06-22 10:20:46','2008-06-22 10:20:46'),(17,'239 E 5th St','Restaurant,Eclectic &amp;International,Local Favorites,$$$($31-$40)','Degustation','New York,NY 10003','2008-06-22 10:24:30','2008-06-22 10:24:30'),(18,'198 Allen St','Restaurant,Pizza,Family Style,$(under $20) Gourmet Pizza never tasted so good!','Para','Brooklyn,NY 11201','2008-06-22 10:28:19','2008-06-22 10:28:19'),(19,'285 Mott St','Restaurant','Ciao Bella','New York,NY 10012-3430','2008-06-22 10:29:42','2008-06-22 10:29:42'),(20,'Fulton Ferry Landing Pier','Restaurant,Ice Cream,View,$(under $20)','Brooklyn Ice Cream Factory','Brooklyn,NY 11201-1322','2008-06-22 10:32:36','2008-06-22 10:32:36'),(21,'19 Old Fulton St','Restaurant,Italian,Local Favorites,$(under 420)','Grimaldi','Brooklyn,NY 11201-1322','2008-06-22 10:36:42','2008-06-22 10:36:42'),(22,'570 Henry St','Restaurant,American(New),Theater District Dining,$$$($31-$40) Dine In,Take Out,Delivery and Catering','Crave','Brooklyn,NY 11231','2008-06-22 10:38:59','2008-06-22 10:38:59');

/*Table structure for table `schema_info` */

DROP TABLE IF EXISTS `schema_info`;

CREATE TABLE `schema_info` (
  `version` int(11) default NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `schema_info` */

insert  into `schema_info`(`version`) values (1);

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
